*{
    margin: 0;
    padding: 0;
    font-family: 'Tajawal', sans-serif;
    /*text-transform: capitalize;*/
}
*::-webkit-scrollbar{
    display: none;
}

:root{
    --main-color: #c9d987  ;
    --font-color: #fff ;
    --border:.1rem solid rgba(255,255,255,.3);
}
.container{
    width: 80%;
    margin: auto;
}
.header1{
    background-image: linear-gradient(90deg, var(--main-color),white ,white);
    padding: 50px 0;
    margin-top: 100px;
}
.header1 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.header1 .container h1{
    font-size: 60px;
    font-weight: 300;
}
.header1 .container p{
    font-size: 20px;
}


.links{
    display: flex;
}
.links a{
    text-decoration: none;
    color: black;
}
.header1 img{
    width: 100%;
    margin-top: 50px;
    height: 80vh;
    border-radius: 10px;
}
.challange{
    background-color: rgb(240, 241, 241);
    padding: 30px 0;
}
.challange .container{
    display: grid;
    grid-template-columns: 1fr 2fr;
}
.challange p{
    line-height: 1.3;
    font-size: 18px;
}
.challange h1{
    font-weight: 300;
    font-size: 50px;
}
.focus{
    padding: 30px 0;
}
.focus .container{
    display: grid;
    grid-template-columns: 1fr 2fr;
}
.focus p{
    line-height: 1.3;
    font-size: 18px;
}
.focus h1{
    font-weight: 300;
    font-size: 50px;
}
.cardio{
    background-color: rgb(240, 241, 241);
    padding: 30px 0;
}
.cardio .container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.cardio img{
    width: 100%;
}

.cardio-text h1{
    font-size: 50px;
    font-weight: 400;
}
.cardio-text p{
    font-size: 18px;
    margin: 30px 0;
}
.cardio-text button{
    background: none;
    border: 1px #0b7533 solid;
    font-size: 20px;
    color: #0b7533;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 50px;
}
.video{
    margin-bottom: 30px;
}
.video video{
    width: 50%;
    border-radius: 10px;
}
.video h1{
    font-size: 60px;
    font-weight: 300;
}
.video p{
    font-size: 20px;
}
.stories-card{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 30px;
    
}
.stories-card .card-content{
    background-color: white;
    position: relative;
    height: 60vh;
    overflow: hidden;
    border-radius: 10px;
}
.stories-card .card-content img{
    width: 100%;
    height: 100%;
}
.stories-card .card-content h3{
    color: black;
    padding: 30px;
    font-size: 20px;
    font-weight: 500;
}
.stories-card .card-content p{
    color: black;
    padding: 0 20px;
    margin-top: 50px;
    font-size: 18px;
}
.stories-card .card-content .date{
    position: absolute;
    top: 60px;
    left: 10px;
    font-size: 15px;
    color: #868686;
}
.stories-card .card-content .card-text{
    position: absolute;
    top: 70%;
    height: 100%;
    background-color: white;
    transition: 0.5s;
    
}
.stories-card .card-content:hover .card-text{
    top: 0;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.6);
}
.stories{
    padding: 30px 0;
    background-image: linear-gradient(var(--main-color),white, white);
}
.stories-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.stories-text a{
    text-decoration: none;
    color: black;
    font-size: 20px;
}
.stories-text a:hover{
    color: blue;
}
.focus-area div{
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.focus-area div h1{
    font-size: 60px;
    font-weight: 300;
}
.focus-area div a{
    font-size: 18px;
    text-decoration: none;
    color: black;
}
.focus-area div a:hover{
    color: blue;
}
.profesional{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    padding: 30px;
    cursor: pointer;
}
.profesional-card{
    overflow: hidden;
}
.profesional-card h2{
    color: black;
    margin: 20px 0 ;
}
.profesional-card p{
    color: #464646;
    font-weight: 100;
    width: 70%;
    line-height: 1.5;
    margin: 0;
}
.profesional h1{
    color: black;
    font-weight: 100;
    font-size: 50px;
}
.profesional-img{
    width: 100%;
    transition: 0.5s;
    border-radius: 10px;
}
.profesional-card:hover .profesional-img{
    transform: scale(1.05);
}
.profesional-card:hover h2{
    color: blue;
}
.profesional-card:hover i{
    color: blue;
}
.profesional-card i{
    color: black;
    font-size: 20px;
    
}
.discover{
    padding: 30px 0;
    background-color: #f1f1f1;
    margin-top: 30px;
}
.discover .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: flex-start;
}
.discover .container h2{
    font-size: 50px;
    font-weight: 300;
}
.discover .container .div{
    border-bottom:1px rgb(121, 119, 119) solid ;
    padding-bottom: 30px;
    cursor: pointer;
    margin-bottom: 15px;
}
.discover .container .div:hover h1{
    color: blue;
}
.discover .container .div:hover{
    border-bottom:1px blue solid ;
}
.footer{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    padding: 30px 0;
    border-top:1px rgb(128, 127, 127) solid ;
}
.footer p{
    color: black;
    margin-top: 20px;
}
.right-footer{
    color: black;
}
.right-footer ul{
    display: flex;
    list-style: none;
}
.right-footer ul li a{
    text-decoration: none;
    color: black;
    margin-right: 20px;
}
.right-footer ul li a:hover{
    color: blue;
    text-decoration: underline;
}
.mid-footer a{
    color: black;
    margin-top: 10px;
    text-decoration: none;
    font-size: 20px;
    display: block;
    
}
.mid-footer a:hover{
    color: blue;
}
.left-footer a{
    display: block;
    font-size: 25px;
    color: black;
    text-decoration: none;
    padding: 15px 0;
    border-bottom: 1px rgb(10, 10, 10) solid;
    width: 200px;
    margin-bottom: 15px;
}
.left-footer a:hover{
    border-bottom: 1px blue solid;
    color: blue;
}
.footer-icons{
    margin: 10px 0;
}
.footer-icons i{
    color: rgb(75, 74, 74) ;
    margin-right: 10px;

}
.footer-icons i:hover {
    color: blue;
}








/* ----------------small screen----------- */
@media (max-width:1200px){
    .container{
     width: 85%;
     margin: auto;
    }
    .stories-card{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
        margin-top: 30px;
        
    }
    .profesional{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
        padding: 30px;
        cursor: pointer;
    }
 }
 /* ----------------small screen----------- */




/* ----------------mobile----------- */
@media (max-width:800px){
    .container{
     width: 90%;
     margin: auto;
    }
    .header1 .container h1{
        font-size: 40px;
        font-weight: 300;
    }
    .header1 .container p{
        font-size: 18px;
        
    }
    .header1{
        background-image: linear-gradient( var(--main-color),white ,white);
        padding: 30px 0;
        margin-top: 80px;
    }
    .header1 img{
        width: 100%;
        margin-top: 50px;
        height: 100%;
    }
    .challange .container{
        display: flex;
        flex-direction: column;
    }
    .focus .container{
        display: flex;
        flex-direction: column;
    }
    .cardio .container{
        display: flex;
       flex-direction: column;
    }
    .video video{
        width: 100%;
    }
    .stories-card{
        display: flex;
        flex-direction: column;
        
    }
    .stories-card .card-content{
        background-color: white;
        position: relative;
        height: 60vh;
        overflow: hidden;
    }
    .stories-card .card-content img{
        width: 100%;
    }
    .stories-card .card-content h3{
        color: black;
        padding: 25px;
        font-size: 20px;
        font-weight: 500;
    }
    .stories-card .card-content p{
        color: black;
        padding: 0 10px;
        margin-top: 50px;
        font-size: 15px;
    }
    .stories-card .card-content .date{
        position: absolute;
        top: 40px;
        left: 10px;
        font-size: 15px;
        color: #868686;
    }
    .stories-card .card-content .card-text{
        position: absolute;
        top: 70%;
        height: 100%;
        background-color: white;
        transition: 0.5s;
        
    }
    .stories-text{
        display: flex;
        flex-direction: column;
        align-items: start;
    }
    .focus-area div{
        padding: 20px 0;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }
    .focus-area div h1{
        font-size: 40px;
        font-weight: 300;
    }
    .profesional{
        display: flex;
        flex-direction: column;
     }
     .profesional p{
         width: 100%;
      }
      .discover .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .discover .container h2{
        font-size: 40px;
        font-weight: 300;
        margin-bottom: 20px;

    }
    .footer{
        display: flex;
        flex-direction: column;
     }
     .right-footer ul{
         margin-top: 20px;
         display: flex;
         flex-direction: column;
         list-style: none;
     }

 }
 /* ----------------mobile----------- */









 
*::-webkit-scrollbar{
    display: none;
}
.open-menu{
    position: fixed;
    top: 28px;
    right: 20px;
    display: none;
    z-index: 10;
}
.open-menu i{
    margin: 5px;
    font-size: 30px;
    cursor: pointer;
    color: white;
    
}
.close-menu{
    position: fixed;
    top: 28px;
    right: 20px;
    display: none;
    z-index: 10;
}
.close-menu i{
    font-size: 30px;
    cursor: pointer;
   
    color: black;
}
.closemega{
    font-size: 30px;
    margin: 30px;
    cursor: pointer;
    position: absolute;
    left: 20%;
    top: 16px;
    color: white;
}




.nav-bar{
    display: flex;
    justify-content: space-between;
    height: 120px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: white;
    z-index: 15;
}
.topnav{
    display: flex;
    align-items: flex-end;
    justify-content: end;
}
.topnav ul{
    list-style: none;
    display: flex;
}
.topnav ul li{
    margin: 0 20px;
}
.topnav ul li a{
    text-decoration: none;
    font-size: 20px;
    transition: 0.5s;
    color: black;
}
.topnav ul li a:hover{
    border-bottom: 3px solid var(--main-color);
   padding-bottom: 5px;
}
.earth{
    color: black;
    font-size: 20px;
    margin: 0 20px;
}
.bottomnav{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.bottomnav ul{
    list-style: none;
    display: flex;
}
.bottomnav ul li{
    margin: 0 20px;
}
.bottomnav ul li a{
    text-decoration: none;
    font-size: 20px;
    transition: 0.5s;
    color: black;
}
.bottomnav ul li a:hover{
    border-bottom: 3px solid var(--main-color);
   padding-bottom: 5px;
}





.search-icon{
    font-size: 20px;
    cursor: pointer;
    color: black;
}




.product{
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: -100%;
    left: 0;
    right: 0;
    height: 100vh;
    transition: 0.5s;
    overflow-y: scroll;
    z-index: 20;
    
}
.product ul{
    list-style: none;
    flex-direction: column;
    transition: 0.5s;
    position: absolute;
    top: 19%;
    left: 20%;
}
.product ul.none-active{
    list-style: none;
    flex-direction: column;
    transition: 0.5s;
    position: absolute;
    top: 10%;
    left: -100%;
}
.product ul li{
    transition: 0.3s;
    height: 100%;
    width: 200px;
    display: flex;
    align-items: center;
    /* margin: 30px 0; */
    border-bottom: var(--border);
}
.product ul li i{
    position: absolute;
    right: 0;
    color: white; 
 }
.product ul li a{
    color: white;
    text-decoration: none;
    /* margin: 0 20px ; */
    font-size: 25px;
    padding: 15px 0;

}
.product.product-active{
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    overflow-y: scroll;
}


.nav1{
    display: flex;
    flex-direction: row;
    list-style: none;
    position: fixed;
    top: -100%;
    right: 40%;
    z-index: 200;

}
.nav1.nav1-active{
    display: flex;
    flex-direction: row;
    list-style: none;
    position: fixed;
    top: 50px;
    right: 35%;
    z-index: 500;
    margin-bottom: 60px;
}
.nav1 li{
    margin: 0 20px;
}
.nav1 li a{
    text-decoration: none;
    font-size: 20px;
    color: white;
}
.mega-img{
    position: absolute;
    right: 200px;
    top: 22%;
    display: flex;
}
.mega-img img{
    width:300px ;
}
.mega-img p{
    font-size: 20px;
    text-align: left;
    line-height: 1.5;
    width: 300px;
    color: white;
}


.product1{
    position: fixed;
    top: -100%;
    left: 27%;
    right: 0;
    height: calc(100vh - 90px);
    transition: 0.5s;
    margin: 0 20px;
    overflow-y: scroll;
    z-index: 20;
}
.product1 ul{
    list-style: none;
    flex-direction: column;
    position: absolute;
    left: 25%;
    top: 11%;
    transition: 0.5s;
    
}
.product1 ul.active1{
    list-style: none;
    flex-direction: column;
    position: absolute;
    left: 0;
    
}
.product1 ul li i{
    position: absolute;
    right: 0;
     
 }
.product1 li{
    transition: 0.3s;
    height: 100%;
    width: 200px;
    display: flex;
    align-items: center;
    border-bottom: var(--border);
}
.product1 li a{
    color: white;
    text-decoration: none;
    /* margin: 0 20px ; */
    font-size: 25px;
    padding: 15px 0;
}

.product1.product1-active{
    overflow-y: scroll;
    position: fixed;
    top: 90px;
    left: 27%;
    right: 0;
    height: calc(100vh - 90px);
    width: 300px;
}







.product2{
    position: fixed;
    top: -100%;
    left: 30%;
    right: 0;
    height: calc(100vh - 90px);
    transition: 0.5s;
    margin: 0 20px;
    overflow-y: scroll;
    z-index: 20;
}
.product2 ul{
    list-style: none;
    flex-direction: column;
    position: absolute;
    left: 26%;
    top: 11%;
    transition: 0.5s;
}
.product2 ul.active2{
    list-style: none;
    flex-direction: column;
    position: absolute;
    left: 15%;
}
.product2 li{
    transition: 0.3s;
    height: 100%;
    width: 200px;
    display: flex;
    align-items: center;
    /* margin: 30px 0; */
    border-bottom: var(--border);
}
.product2 li a{
    color: white;
    text-decoration: none;
    /* margin: 0 20px ; */
    font-size: 25px;
    padding: 15px 0;
    
}
.product2.product2-active{
    overflow-y: scroll;
    position: fixed;
    top: 90px;
    left: 30%;
    right: 0;
    height: calc(100vh - 90px);

}





.search-bar{
    display: none;
}

.search-bar .close-search{
    z-index: 30;
    font-size: 40px;
    position: fixed;
    top: 28px;
    right: 40px;
    cursor: pointer;
}
.search-bar button{
    z-index: 30;
    position: fixed;
    top: 30px;
    right: 90px;
    cursor: pointer;
    font-size: 30px;
    background: none;
    border: none;
}
.search-bar input{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 110px;
    font-size: 50px;
    color: black;
    border: none;
    background-image: linear-gradient(90deg,white,var(--main-color));
    padding: 0 10px;
    outline: none;
    
}

/* ------- end mega menu ------- */




@media (min-width: 1201px) and (max-width:1650px) {
    .closemega{
       font-size: 30px;
       margin: 30px;
       cursor: pointer;
       position: absolute;
       left: 16px;
       top: 16px;
   }
   .nav1.nav1-active{
       display: flex;
       flex-direction: row;
       list-style: none;
       position: fixed;
       top: 50px;
       right: 28%;
       z-index: 500;
   }
   .mega-img{
       position: absolute;
       right: 200px;
       top: 16%;
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
   }
   .mega-img img{
       width:200px ;
   }
   .mega-img p{
       font-size: 20px;
       text-align: center;
       line-height: 1.2;
       width: 250px;
       margin-bottom: 20px;
   }


   .product1 ul.active1{
       list-style: none;
       flex-direction: column;
       position: absolute;
       top: 2%;
       left: 0;
   }
   .product2 ul.active2{
       list-style: none;
       flex-direction: column;
       position: absolute;
       left: 10%;
       top: 4%;
   }


    .product{
       background-color: rgba(0, 0, 0, 0.9);
   }
   .product ul{
       list-style: none;
       flex-direction: column;
       position: absolute;
       top: 15%;
       left: 5%;
   }
   .product li{
       transition: 0.3s;
       height: 100%;
       width: 200px;
       display: flex;
       align-items: center;
       margin: 5px 0;
       border-bottom: var(--border);
   }
   .product li a{
       color: white;
       text-decoration: none;
       font-size: 25px;
       
   }
   .product.product-active{
       background-color: rgba(0, 0, 0, 0.9);
       position: fixed;
       top:0;
       left: 0;
       right: 0;
       height: 100vh;
   }

   .product1{
       background-color: rgba(0, 0, 0, 0);
       position: fixed;
       top: -100%;
       left: 21%;
       height: calc(100vh - 90px);
   }
   .product1 ul{
       list-style: none;
       flex-direction: column;
       width:100%;
       position: absolute;
       top: 2%;
       left: 0;
       width: 200px;
   }
   .product1 li{
       transition: 0.3s;
       height: 100%;
       width: 100%;
       display: flex;
       align-items: center;
       margin: 5px 0;
       border-bottom: var(--border);
   }
   .product1 li a{
       color: white;
       text-decoration: none;
       font-size: 25px;
       
   }
   .product1.product1-active{
      background-color: rgba(0, 0, 0, 0);
       position: fixed;
       top: 13%;
       left: 21%;
   }

    .product2{
       background-color: rgba(0, 0, 0, 0);
       position: fixed;
       top: -100%;
       left: 34%;
       height: calc(100vh - 90px);
   }
   .product2 ul{
       list-style: none;
       flex-direction: column;
       position: absolute;
       top: 2%;
       left: 0;
   }
   .product2 li{
       transition: 0.3s;
       height: 100%;
       display: flex;
       align-items: center;
       margin: 5px 0;
       border-bottom: var(--border);
   }
   .product2 li a{
       color: white;
       text-decoration: none;
       font-size: 25px;
       
   }
   .product2.product2-active{
      background-color: rgba(0, 0, 0, 0);
       position: fixed;
       top: 11%;
       left: 34%;
       height: calc(100vh - 90px);
   }
}





@media (min-width: 900px) and (max-width:1200px) {
    .container{
        width:80%;
        margin: auto;
    }

    .product1 ul.active1{
        list-style: none;
        flex-direction: column;
        position: absolute;
        top: 2%;
        left: 0;
    }
    .product2 ul.active2{
        list-style: none;
        flex-direction: column;
        position: absolute;
        left: 0;
        top: 4%;
    }
    



    .nav1.nav1-active{
        display: flex;
        flex-direction: row;
        list-style: none;
        position: fixed;
        top: 50px;
        right: 20%;
        z-index: 500;
    }
    .closemega{
        font-size: 30px;
        margin: 30px;
        cursor: pointer;
        position: absolute;
        left: 9%;
        top: 16px;
    }
    .product{
        background-color: rgba(0, 0, 0, 0.9);
    }
    .product ul{
        list-style: none;
        flex-direction: column;
        position: absolute;
        top: 15%;
        left: 5%;
    }
    .product li{
        transition: 0.3s;
        height: 100%;
        width: 200px;
        display: flex;
        align-items: center;
        margin: 5px 0;
        border-bottom: var(--border);
    }
    .product li a{
        color: white;
        text-decoration: none;
        font-size: 25px;
        
    }
    .product.product-active{
        background-color: rgba(0, 0, 0, 0.9);
        position: fixed;
        top:0;
        left: 0;
        right: 0;
        height: 100vh;
    }


    .mega-img{
        position: absolute;
        right: 200px;
        top: 16%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .mega-img img{
        width:200px ;
    }
    .mega-img p{
        font-size: 20px;
        text-align: center;
        line-height: 1.2;
        width: 250px;
        margin-bottom: 20px;
        color: white;
    }




    .product1{
        background-color: rgba(0, 0, 0, 0);
        position: fixed;
        top: -100%;
        left: 23%;
        height: calc(100vh - 90px);
    }
    .product1 ul{
        list-style: none;
        flex-direction: column;
        width:100%;
        position: absolute;
        top: 2%;
        left: 0;
        width: 200px;
    }
    .product1 li{
        transition: 0.3s;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        margin: 5px 0;
        border-bottom: var(--border);
    }
    .product1 li a{
        color: white;
        text-decoration: none;
        font-size: 25px;
        
    }
    .product1.product1-active{
       background-color: rgba(0, 0, 0, 0);
        position: fixed;
        top: 13%;
        left: 23%;
    }





    .product2{
        background-color: rgba(0, 0, 0, 0);
        position: fixed;
        top: -100%;
        left: 41%;
        height: calc(100vh - 90px);
    }
    .product2 ul{
        list-style: none;
        flex-direction: column;
        position: absolute;
        top: 2%;
        left: 0;
    }
    .product2 li{
        transition: 0.3s;
        height: 100%;
        display: flex;
        align-items: center;
        margin: 5px 0;
        border-bottom: var(--border);
    }
    .product2 li a{
        color: white;
        text-decoration: none;
        font-size: 25px;
        
    }
    .product2.product2-active{
       background-color: rgba(0, 0, 0, 0);
        position: fixed;
        top: 11%;
        left: 41%;
        height: calc(100vh - 90px);
    }
    .header .container h1{
        font-size: 50px;
        color: black;
        font-weight: 100;
    }
    .search-bar input{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 20;
        width: 100%;
        height: 90px;
        font-size: 30px;
        color: black;
        border: none;
        background-color: var(--main-color);
        padding: 0 10px;
        outline: none;
        
    }
}


@media (max-width:900px){
    .container{
        width: 90%;
        margin: auto;
    }
    .nav1{
        display: none;
    }
    .nav1.nav1-active{
        display: none;
    }
    .closemega{
       display: none;
    }
    .open-menu{
        position: fixed;
        top: 28px;
        right: 20px;
        display: block;
        
    }
    .open-menu i{
        font-size: 25px;
        cursor: pointer;
        color: black;
    }
    .close-menu{
        position: fixed;
        top: 35px;
        right: 20px;
        display: none;
        margin: 0;
    }
    .close-menu i{
        font-size: 30px;
        cursor: pointer;
        z-index: 10;
        color: black;
    }

    .earth{
        position: fixed;
        top: 38px;
        right: 45px;
        
    }
    .search-icon{
        position: fixed;
        top: 38px;
        right: 100px;
        
    }
    .nav-bar{
        height: 80px;
        z-index: 5;
    }
    .navigation{
        display: none;
        align-items: center;
        flex-direction: column;
        background-color: white;
        position: absolute;
        top: 80px;
        right: 0;
        left: 0;
        height: 100vh;
        overflow: scroll;
    }
    .navigation.active-navigation{
        display: block;
        align-items: center;
        flex-direction: column;
        background-color: white;
        position: absolute;
        top: 80px;
        right: 0;
        left: 0;
        height: 100vh;
        overflow: scroll;
    }


    .topnav{
        background-color: black;
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        padding-left: 10px;
        height: 22%;
    }
    .topnav .top-ul{
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: normal;
        justify-content: space-around;
        height: 100%;
    }
    .topnav ul li{
        margin: 0;
        border-bottom:1px solid #868686;
        width: 350px;
       height: 100%;
       display: flex;
       align-items: center;
    }
    .topnav ul li a{
        text-decoration: none;
        font-size: 20px;
        transition: 0.5s;
        color: #fff;
        text-align: left;
        
    }
    .topnav ul li a:hover{
        border: none;
    }
    .bottomnav ul li a:hover{
        border: none;
    }
    .bottomnav{
        background-color: black;
        display: flex;
        align-items: center;
        justify-content: start;
        height: 30%;
        padding-left: 10px;
        
    }
    .bottomnav ul{
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: space-around;
        height: 100%;
    }
    .bottomnav ul li{
        margin:  0;
        border-bottom:1px solid #868686;
        width: 350px;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .bottomnav ul li a{
        text-decoration: none;
        font-size: 20px;
        transition: 0.5s;
        color: #fff;
        text-align: left;
    }


    
    
    .product{
        background-color: black;
        position: fixed;
        top: -100%;
        left: 0;
        height: calc(100vh - 80px);
        overflow: scroll;
        width: 100%;
        margin: 0;
        z-index: 20;
    }
    .product .mega-img{
        display: none;
    }
    .product ul{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
        padding-left: 10px;
    }
    .product ul.active{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
    }
    .product ul li{
        transition: 0.3s;
        height: 100%;
        width: 350px;
        display: flex;
        align-items: center;
        margin: 0;
        border-bottom:1px solid #868686;
        display: flex;
        justify-content: flex-start;
    }
    .product ul li a{
        color: white;
        text-decoration: none;
        font-size: 20px;
        
    }
    .product ul li i{
       position: absolute;
       right: 0;
    }
    .product.product-active{
        background-color: black;
        position: fixed;
        top: 80px;
        left: 0;
        height: calc(100vh - 80px);
        width: 100%;
        overflow: scroll;
    }
    
    


    .product1{
        background-color: white;
        position: fixed;
        top: -100%;
        left: 0;
        height: calc(100vh - 80px);
        overflow: scroll;
        width: 100%;
        margin: 0;
        z-index: 20;
    }
    .product1 ul{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
        padding-left: 10px;

    }
    .product1 ul.active1{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
    }
    .product1 ul li i{
        position: absolute;
        right: 0;
         
     }
    .product1 li{
        transition: 0.3s;
        height: 100%;
        width: 350px;
        display: flex;
        align-items: center;
        margin: 0;
        border-bottom:1px solid #868686;
        display: flex;
        justify-content: flex-start;

    }
    .product1 li a{
        color: white;
        text-decoration: none;
        font-size: 20px;
        text-align: center;
    }
    
    .product1.product1-active{
        background-color: black;
        position: fixed;
        top: 80px;
        left: 0;
        height: calc(100vh - 80px);
        width: 100%;
        overflow: scroll;
    }




    .product2{
        background-color: white;
        position: fixed;
        top: -100%;
        left: 0;
        height: calc(100vh - 80px);
        width: 100%;
        overflow: scroll;
        margin: 0;
    }
    .product2 ul{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
        padding-left: 10px;

    }
    .product2 li{
        transition: 0.3s;
        height: 100%;
        width: 350px;
        display: flex;
        align-items: center;
        margin: 0;
        border-bottom:1px solid #868686;
        display: flex;
        justify-content: flex-start;
    }
    .product2 li a{
        color: white;
        text-decoration: none;
        font-size: 20px;
        text-align: center;
        
    }
    .product2.product2-active{
        background-color: black;
        position: fixed;
        top: 80px;
        left: 0;
        height: calc(100vh - 80px);
        width: 100%;
        overflow: scroll;
    }
    .product2 ul.active2{
        list-style: none;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        position: absolute;
        left: 0;
    }
    .search-bar .close-search{
        z-index: 30;
        font-size: 30px;
        position: fixed;
        top: 28px;
        right: 40px;
        cursor: pointer;
    }
    .search-bar button{
        z-index: 30;
        position: fixed;
        top: 30px;
        right: 90px;
        cursor: pointer;
        font-size: 20px;
        background: none;
        border: none;
    }
    .search-bar input{
        height: 80px;
        font-size: 30px;
    }
}
